[Desktop Entry]
Encoding=UTF-8
Name=Power Statistics
Name[ar]=إحصاءات الطاقة
Name[as]=পৰিসংখ্যান
Name[be@latin]=Statystyka ab vykarystańni enerhii
Name[bg]=Статистика на захранването
Name[bn_IN]=বিদ্যুৎ ব্যবহার সংক্রান্ত পরিসংখ্যান
Name[ca]=Estadístiques de l'energia
Name[cs]=Statistika napájení
Name[cy]=Ystadegau Pŵer
Name[da]=Strømstatistik
Name[de]=Energiestatistiken
Name[dz]=ནུས་ཤུགས་ཚད་རྩིས་
Name[el]=Στατιστικά ενέργειας
Name[en_GB]=Power Statistics
Name[es]=Estadísticas de energía
Name[et]=Voolustatistika
Name[eu]=Energiaren estatistikak
Name[fi]=Virrankäytön tilastot
Name[fr]=Statistiques de l'alimentation
Name[ga]=Staitisticí na Cumhachta
Name[gl]=Estatísticas da enerxía
Name[gu]=પાવર પરિસ્થિતિ
Name[he]=סטטיסטיקת חשמל
Name[hi]=शक्ति सांख्यिकी
Name[hu]=Energiastatisztika
Name[id]=Statistik Daya
Name[it]=Statistiche energetiche
Name[ja]=電源使用率の統計
Name[ko]=전원 통계
Name[lt]=Energijos statistika
Name[lv]=Barošanas statistika
Name[mk]=Статистики за енергијата
Name[ml]=വൈദ്യുതിസ്ഥിതിവിവരം
Name[mr]=पावर आकडेवारी
Name[nb]=Strømstatistikk
Name[nl]=Spanningsstatistieken
Name[nn]=Straumstatistikk
Name[or]=ଶକ୍ତି ପରିସଂଖ୍ୟାନ
Name[pa]=ਪਾਵਰ ਅੰਕੜੇ
Name[pl]=Statystyki zasilania
Name[pt]=Estatísticas de Energia
Name[pt_BR]=Estatísticas de energia
Name[ro]=Statistici ale alimentării
Name[ru]=История потребления
Name[sk]=Štatistika napájania
Name[sl]=Statistika porabe
Name[sr]=Дијаграм потрошње електричне енергије
Name[sr@latin]=Dijagram potrošnje električne energije
Name[sv]=Strömstatistik
Name[ta]=மின் புள்ளிவிவரங்கள்
Name[te]=పవర్ గణాంకములు
Name[th]=กราฟการใช้พลังงาน
Name[tr]=Güç İstatistikleri
Name[uk]=Статистика живлення
Name[vi]=Thống kê điện năng
Name[zh_CN]=电源统计
Name[zh_HK]=電源統計
Name[zh_TW]=電源統計
Comment=Observe power management
Comment[ar]=راجع إدارة الطاقة
Comment[as]=Observe power management
Comment[ast]=Adicar la xestión d'enerxía
Comment[be@latin]=Sačy za kiravańniem enerhijaj
Comment[bg]=Спазване на управлението на захранването
Comment[bn_IN]=বিদ্যুৎ পরিচালনব্যবস্থা প্রয়োগ করা হবে
Comment[ca]=Observeu la gestió d'energia
Comment[cs]=Sledovat správu napájení
Comment[cy]=Arsylwi'r rheoli pŵer
Comment[da]=Overvåg strømstyring
Comment[de]=Energiesparfunktionen überwachen
Comment[dz]=ནུས་ཤུགས་འཛིན་སྐྱོང་ཞིབ་རྟོག་འབད་
Comment[el]=Παρακολούθηση διαχείρισης ενέργειας
Comment[en_GB]=Observe power management
Comment[es]=Observar la gestión de energía
Comment[et]=Vooluhalduse vaatlemine
Comment[eu]=Begiratu energia kudeatzailea
Comment[fi]=Tarkkaile virrankäytön hallintaa
Comment[fr]=Surveille la gestion d'énergie
Comment[ga]=Breathnaigh ar bhainistíocht na cumhachta
Comment[gl]=Observar a xestión de enerxía
Comment[gu]=પાવર વ્યવસ્થાપનનું નીરિક્ષણ કરો
Comment[he]=צפה בניהול צריכת החשמל
Comment[hi]=शक्ति प्रबंधन निरीक्षण करें
Comment[hu]=Energiagazdálkodás megfigyelése
Comment[id]=Amati manajemen tenaga
Comment[it]=Osserva la gestione dell'alimentazione
Comment[ja]=電源管理を監視します
Comment[ko]=전원 관리 관찰
Comment[lt]=Stebėkite energijos valdymą
Comment[lv]=Pārlūkot barošanas pārvaldību
Comment[mk]=Надгледувај го менаџментот на енергијата
Comment[ml]=വൈദ്യുതി നടത്തിപ്പ് നോക്കിക്കാണുക
Comment[mr]=पावर व्यवस्थापन पहा
Comment[nb]=Overvåk strømstyring
Comment[nl]=Energiebeheer observeren
Comment[nn]=Overvak straumstyring
Comment[or]=ଶକ୍ତି ପରିଚାଳନାକୁ ଅବଲୋକନ କରନ୍ତୁ
Comment[pa]=ਪਾਵਰ ਪਰਬੰਧ ਨਿਗਰਾਨੀ
Comment[pl]=Podgląd zarządzania zasilaniem
Comment[pt]=Observar a gestão de energia
Comment[pt_BR]=Observe o gerenciamento de energia
Comment[ro]=Observați gestiunea alimentării
Comment[ru]=Обзор системы управления питанием
Comment[sk]=Pozorovať správu napájania
Comment[sl]=Opazovanje upravljanja porabe
Comment[sr]=Посматрање потрошње електричне енергије
Comment[sr@latin]=Posmatranje potrošnje električne energije
Comment[sv]=Observera strömhantering
Comment[ta]=மின் மேலாண்மையை அனுசரி
Comment[te]=పవర్ నిర్వహణను గమనించుము
Comment[th]=ตรวจสอบการใช้พลังงาน
Comment[tr]=Güç yönetimini izle
Comment[uk]=Стеження за керування живленням
Comment[vi]=Theo dõi sự quản lý điện năng
Comment[zh_CN]=监控电源管理
Comment[zh_HK]=監控電源管理程式
Comment[zh_TW]=監控電源管理程式
Icon=gnome-power-statistics
Exec=gnome-power-statistics
Terminal=false
Type=Application
Categories=GNOME;GTK;System;X-Red-Hat-Base;
OnlyShowIn=GNOME;
StartupNotify=true
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-power-manager
X-GNOME-Bugzilla-Component=gnome-power-statistics
X-GNOME-Bugzilla-Version=2.24.4
X-Desktop-File-Install-Version=0.10
